## NAME

db.test - Test database driver, database must exist and set by db.connect.

## SYNOPSIS

db.test
db.test help
db.test test=string

### Parameters:

test=string
  Test name
  Options: test1

## DESCRIPTION

db.test tests database driver and database server running set of SQL queries. Database must exist and connection must be set by db.connect.

## AUTHOR

Radim Blazek

Last changed: $Date: 2004/06/11 16:51:07 $

Help Index